### Constructor

# Phosh WifiNetwork new_from_access_point

#### Declaration [src]

    PhoshWifiNetwork*
    phosh_wifi_network_new_from_access_point (
      NMAccessPoint* ap,
      gboolean active
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`ap`

  Type: `NMAccessPoint*`

  No description available.

  The data is owned by the caller of the function.

`active`

  Type: `gboolean`

  No description available.

#### Return value

Type: `PhoshWifiNetwork`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.